 body, html {
 /**/background-color: #05003D;
  height: 100%;
  font-family: "Lucida Console", "Courier New", monoscpace;
  margin: 0;
}

.titre {
  padding-left: 15px;
  text-align: left;
}

#menu a {
  color: white;
  text-align: right;
  padding: 30px 16px;
  text-decoration: none;
  font-size: 18px;
}

#menu a:hover {
  background: white;
  color: navy;
}

#menu {
  background-color: navy;
  margin-top: auto;
  margin-bottom: auto;
  padding: 20px 10px 15px 30px;
  z-index: 1;
  text-align: right;
  
}

.main {
  padding: 16px;
  margin-top: 30px;
  height: 1500px;
}

.hautbaspage {
  border-top: 7px double blue;
  border-bottom: 7px double blue;
  text-align: center;
  background-color: midnightblue;
}

.fond {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("medias/header1.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 70%;
  margin-top: 10px;
  margin-bottom: 5px;
  position: relative;
  z-index: 0;
}

.centered {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.centre {
  text-align: center;
}

#header {
  padding: 20px;
  margin-bottom: 5px;
}

table {
  width:80%;
  margin-left: auto;
  margin-right: auto;
}
table, th, td {
  border: 1px solid lightblue;
  border-collapse: collapse;
  padding: 5px;
}
th, td {
  background-color: none;
  color:white;
  text-align: center;
}
caption {
  color: lightblue;
  font-weight: bold;
  padding: 7px;
}

h1 {
  color: white;
}

h2,h3 {
  color: lightblue;
}

p {
  color: white;
}

a {
  text-decoration: none;
}

dt, dd {
  color: white;
  padding: 10px;
}

.contenuprincipale {
  background-color: midnightblue;
}

.galerie {
  background-color: black;
  border-radius: 10px;
  padding: 15px 20px;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}

.sectionprincipale {
  padding: 15px 20px 15px 15px;
  margin-bottom: 40px;
  text-align: center;
}

.sectionprincipale p {
  width: 40%;
  margin: auto;
}

.sections {
  border-radius: 45px;
  padding: 15px 20px;
}

.sections p {
  padding: 5px;
}

#entete {
  background-color: navy;
  display: flex;
  align-items: right;
  overflow: hidden;
  position: relative;
  top: 0px;
  width: 100%;
  margin-bottom: 10px;
}

.row {
  display: flex;
  justify-content: center;
  align-items: stretch;
}

.col-25 {
  flex-basis: 25%;
}

.col-30 {
  flex-basis: 30%;
}

.col-33 {
  flex-basis: 33%;
}

.col-50 {
  flex-basis: 50%;
}

.col-80 {
  flex-basis: 80%;
}

.col-90 {
  flex-basis: 90%;
}

.col-100 {
  flex-basis: 100%;
  border-radius: 0px;
}

.espace {
  margin: 5px 10px 5px 0px;
}

.espacebas {
  margin: 20px 0px;
}

img,video  {
  max-width: 100%;
  height: auto;
}

.containerImage {
  position: relative;
}

.text {
  position: absolute;
  left: 5px;
  bottom: 5px;
  color: white;
  font-weight: bold;
  font-size: 20px; 
}

.mini-img {
  width: 10%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}


#footer {
  color: white;
  font-size: 16px;
  margin-top: 10px;
}

body {font-family: Lucida Console, Courier New, monospace;}
* {box-sizing: border-box;}

input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 2px solid white;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: horizontal;
  font-family: Lucida Console, Courier New, monospace;
}

input[type=submit] {
  background-color:midnightblue;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 0px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: white;
  color: midnightblue;
}

.container {
  border-radius: 0px;
  background-color: lightblue;
  padding: 20px;
}
